Description: Minor grammar corrections
Author: Christopher Hoskin <mans0954@debian.org>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=102007
Last-Update: 2018-02-14

--- a/lib/Apache/Session/Memcached.pm
+++ b/lib/Apache/Session/Memcached.pm
@@ -46,7 +46,7 @@
 Apache::Session::Memcached is a bridge between Apache::Session and
 memcached, a distributed memory cache daemon.
 
-More informations about memcached are available at
+More information about memcached is available at
 L<http://www.danga.com/memcached>.
 
 This module provides a way to use Cache::Memcached (memcached Perl API) as
